project: "traverse_vs_lhs"
engine : "gbrt"
iterations : 100
random_starts : 10
feature_filter_engine: "lhs"
feature_filter_cycle: 5
feature_filter_iters: 20
feature_filter_count: 2
split_count: 4

benchmark : "python3 /home/A-Tune/examples/tuning/traverse_vs_lhs/traverse_vs_lhs.py"
evaluations :
  -
    name: "energy_efficiency"
    info:
        get: "echo '$out' | grep 'energy_efficiency' | awk '{print $3}'"
        type: "negative"
        weight: 100
